<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 16</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text14.html">Regresar</a> <a href="text16.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img15.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Ethical Turn in Anthropology
 (more conscious about)
</b></i></font></h1><p>
<ul><li><h2>Impact of our practice
</h2>
<li><h2>The reception of our work
</h2>
<li><h2>Our relationship to the people we study  
</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>